/* CSS Document */

body {
	background-color:#ff;
	color:#333;
	padding:0 0 10% 0;
	margin:0;
	font-family: 'Source Sans Pro', sans-serif;
	font-size:18px;
	animation:fadein 1s;
}

@keyframes fadein{
	0%{opacity:0;}
	100%{opacity:1;}
}
img{
	max-width:100%;
}
a{
	text-decoration:none;
}
h1 a{
	color:#c00;
}
h1 a:hover{
	color:#000;
}
h2{
	color:#47a;
}


.banner{
	position:relative;
	height:64px;
	margin:0;
	padding:10px;
	font-size:16px;
	background-color:#fff;
	border-top:solid 4px #c00;
	color:#000;
	box-shadow:0 0 5px #aaa;
}
.logo{
	width:200px;
	position:relative;
	left:3%;
	top:16px;
}
.banner nav{
	position:absolute;
	right:1%;
	left:200px;
	top:15px;
	text-align:right;
}
.banner nav li{
	list-style-type:none;
	display:inline-block;
	padding: 0 5px;
}
.banner nav li a{
	position:relative;
	color:#000;
	font-weight:bold;
	letter-spacing: 1px;
	padding:10px 0;
}
.banner nav li  a:before{
	content: "";
  position: absolute;
  width: 100%;
  height: 2px;
  bottom: 0;
  left: 0;
  background: #333;
  visibility: hidden;
  border-radius: 5px;
  transform: scaleX(0);
  transition: .25s linear;
}
.banner nav li  a:hover:before,
.navbar-nav li  a:focus:before,
.navbar-nav li  a:active:before {
  visibility: visible;
  transform: scaleX(1);
}
.logo{
}
.text-nav{
	display:none;
}
.text-nav img{
	vertical-align:top;
}
.icons-nav{
	display:block;
}



.main-wrapper{
	margin:5% 0 10% 0;
}




.sidebar-index{
	display:none;
	float:left;
	max-width:200px;
	margin:0;
	padding:0;
}
.sidebar-index ul{
	list-style-type:none;
	max-width:200px;
	margin:0;
	padding:0;
}
.sidebar-index h1 {
	margin-top:0;
}
.sidebar-index h1 a{
	font-size:18px;
	color:#c00;
	text-transform:uppercase;
}
.sidebar-index h1 a:hover{
	color:#000;
}
.sidebar-index li {
	list-style-type:none;
	position:relative;
	margin:0 0 10px 0;
	padding:0;
	font-size:16px;
	text-transform:uppercase;
	font-weight:normal;
	letter-spacing:1px;
	color:#000;
}
.sidebar-index li:hover{
	color:#c00;
	background-color:#f1f1f1;
}
.sidebar-index a{
	padding:5px;
	color:#000;
	display:block;
}
.sidebar-index a:hover{
	color:#c00;
}
.sidebar-index h6{
	position:relative;
	font-size:18px;
	font-weight:normal;
	letter-spacing:1px;
	text-transform:uppercase;
	padding:10px 0;
	margin:20px 0 10px 0;
	color:#000;
	border-bottom:solid 2px #c00;
}
.sidebar-index li ul { 
	display:none; 
	position: absolute;
	top:-1px;
	left:100%;
	min-width:160px;
	padding:0;
	background-color:#fff;
	border:solid 1px #ccc;
	border-radius:0 5px 5px 5px;
}
.sidebar-index li:hover ul  {
	display: list-item;
}
.sidebar-index li ul li {
	padding:0;
	margin:0;
}
.sidebar-index li ul li a{
	padding:5px 10px;
}
.sidebar-index .current a{
	color:#c00;
}
.sidebar-index .current ul a{
	color:#000;
}
.sidebar-index .current ul a:hover{
	color:#c00;
}



.publication-list{
	margin:0 5% 50px 5%;
}
.publication-list h2{
	padding:5px 1%;
}
.publication-list ul{
	margin:0;
	padding:0;
}
.publication-list li{
	position:relative;
	display:inline-block;
	margin:1%;
	width:200px;
	height:250px;
	vertical-align:top;
	list-style-type:none;
	border-bottom:solid 2px #c00;
	box-shadow:0 0 5px #999;
}
.image{
	overflow:hidden;
	height:170px;
}
.publication-list li a{
}

.publisher, .title{
	padding:5px 10px;
	margin:0;
	font-size:16px;
	font-weight:bold;
}
.publisher{
	color:#c00;
}
.title{
	color:#47a;
}
.publication-list .overlay{
	position:absolute;
	top:0;
	left:0;
	margin:0;
	padding:10px 20px;
	height:150px;
	background-color: rgba(0, 0, 0, 0.8);
	font-size:14px;
	color:#fff;
	opacity:0;
	z-index:10;
	transition:opacity 0.7s;
}
.publication-list a:hover .overlay{
	display:block;
	opacity:1;
	z-index:10;
}





.sidebar-contents{
	margin:0;
	padding:0;
}
.sidebar-contents h1{
	font-size: 18px;
	text-transform: uppercase;
	margin-top: 0;
}
.sidebar-contents h1 a{
	color:#c00;
}
.sidebar-contents h1 a:hover{
	color:#000;
}
.sidebar-contents ol{
	display:none;
	list-style-type:none;
	margin:0 0 ;
	padding:0;
}

.sidebar-contents li{
	padding:1px 0;
}
.sidebar-contents ol a{
	color:#333;
	display:block;
	padding:3px 10px;
	background-color:#f6f6f6;
	border-left:solid 4px #ccc;
}
.sidebar-contents ol a:hover{
	color:#000;
	background-color:#f1f1f1;
	border-left:solid 4px #c00;
}
.sidebar-contents h3 {
	display:none;
}
.sidebar-contents h4 {
	font-weight:bold;
	padding: 0;
	margin:3px 0;
	text-transform:uppercase;
}
.sidebar-contents li p {
	color:#;
	padding: 0 0 0 20px;
	margin:3px 0;
	border-radius:2px;
}
	





.publication-pages{
	margin:0 2% 50px 0;
}
.text{
	margin:0 1% 5% 1%;
	padding: 1% 5% 5% 5%;
	border-radius: 10px;
}
.text a{
	font-weight:bold;
	color:#47a;
	border-bottom:dotted 1px #999;
}
.text a:hover{
	color:#000;
}
.gallery{
	margin:0 1% 5% 1%;
	padding: 2% 5% 2% 5%;
	border-radius: 10px;
}
.gallery-caption{
	background-color:#567;
	background:linear-gradient(90deg, #789, #789 88%, transparent 88%, transparent 90%, #0297D9 90%);
	color:#fff;
	font-weight:bold;
	text-transform:uppercase;
	padding:5px 10px;
	margin:1% 1% 0 1%;
}
.gallery-caption h5{
	padding:0;
	margin:0;
	font-size:14px;
	text-align:left;
}
.single, .double, .triple, .right{
	background-color:#ddd;
	padding:0.5% 0 0 0;
	text-align:center;
	border-radius:3px;
}
.single img{
	width:98%;
	margin:1%;
}
.double img{
	width:48%;
	margin:1%;
}
.triple img{
	margin:1%;
	width:31.33%;
}

.right{
	float:right;
	width:37%;
	padding:1%;
	margin:0 0 1% 5%;
}
.right img{
	width:98%;
	margin:3% 1% 1%;
}
.enlarge img{
	transition: transform 0.5s;
}
.enlarge img:hover{
	cursor: url('images/icons/cursors/enlarge.svg'), auto !important;
	transform: scale(1.02);
}
.button{
	font-size:15px;
	font-weight:bold;
	text-transform:uppercase;
	color:#666;
	padding:0 5px;
	background-color:#f1f1f1;
	border:1px solid #ddd;
	border-radius:3px;
	white-space:nowrap;
}
.button-green{
	font-family:arial, sans-serif;
	font-size:18px;
	font-weight:bold;
	color:#fff;
	padding:0 5px;
	background-color:#8c4;
	border:1px solid #390;
	border-radius:50%;
}

.new:after, .popular:after, .coming:after, .nextpage:after, .previous:after{
	position:absolute;
	top:-10px;
	right:-10px;
	padding:0 5px;
	font-size:14px;
	font-weight:bold;
	border-radius:2px;
	box-shadow:0 0 5px #999;
	z-index:20;
}
.new:after{
	content:"NEW";
	color:#fff;
	background-color:#0a0;
}
.coming:after{
	content:"COMING SOON";
	color:#000;
	background:#00aa00;
}






.modal {
  display: none;
  position: fixed;
  z-index: 10;
  padding:0;
  top: 0;
  width:100%;
  height: 100%;
  overflow: auto;
  background-color:rgba(0, 0, 0, 0.5);
	animation:fadein 1s;
}


.modal-content {
  position: relative;
}


.close {
  color: #fff;
  position: fixed;
  top: 0;
  right: 0;
	width:40px;
  font-size: 35px;
	text-align:center;
  font-weight: bold;
	background-color: #345;
	z-index:10;
}

.close:hover,
.close:focus {
  color: #fff;
  text-decoration: none;
  cursor: pointer;
	background-color: #c00;
}

.mySlides {
  display: none;
	width: 100%;
	margin:0 auto;
	text-align:center;
}
.mySlides img{
	box-shadow:0 0 20px #000;
	max-width: 100%;
	margin:0 auto;
}

.cursor {
  cursor: pointer;
}

.prev,
.next {
  cursor: pointer;
  position: fixed;
  width: 10px;
  padding: 10px 15px;
  color: #fff;
  font-weight: bold;
  font-size: 20px;
	background-color: #345;
  border-radius: 0 3px 3px 0;
  user-select: none;
  -webkit-user-select: none;
	z-index:10;
}


.next {
  right: 0;
  top:95px;
}
.prev {
  right: 0;
  top:46px;
}

.prev:hover {
	color:#fff;
  background-color: #000;
}
.next:hover {
	color:#fff;
  background-color: #000;
}


.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: fixed;
  bottom: 5px;
	right:5px;
	background-color:#345;
	z-index:10;
}




.demo {
  opacity: 0.6;
}

.active,
.demo:hover {
  opacity: 1;
}

img.hover-shadow {
  transition: 0.3s;
}

.hover-shadow:hover {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}



@media only screen and (orientation: landscape) {

.mySlides {
	max-width: 90%;
}
.mySlides img{;
	max-width: 90%;
}
.close {
  right: 25px;
}
.next {
  right: 25px;
}
.prev {
  right: 25px;
}
.numbertext {
	bottom: 0;
	right:25px;
}
}


@media only screen and (min-width: 768px) {

.main-wrapper{margin:5% 5% 10% 8%;}
.logo{
	width:244px;
	left:8%;
	top:16px;
}
.banner nav{
	position:absolute;
	right:7%;
	left:400px;
	top:25px;
}
.text-nav{
	display:block;
}
.icons-nav{
	display:none;
}
.contents{
	float:left;
	max-width:27%;
	margin:0 0 0 8%;
	padding:0;
}
.contents ol{
	display:block;
}
.contents h3{
	display:block;
}

.sidebar-index{
	display:block;
}
.publication-list{
	margin:0 0 50px 250px;
}
.sidebar-contents{
	float:left;
	max-width:27%;
	margin:0;
	padding:0;
}
.sidebar-contents ol{
	display:inline-block;
}
.sidebar-contents h3 {
	display:block;
}
.publication-pages{
	margin:0 0 5% 250px;
}
.text, .gallery{
	box-shadow: 0 0 5px #999;
}
}


@media only screen and (min-width: 768px) {
.logo{
	width:285px;
}
}